@charset "UTF-8";
/* CSS Document */

.pc { display: block!important; }
.sp { display: none!important; }

body{
	background-color: #daeffe;
}
#autumncampaign2026{
	max-width: 970px;
	font-family: 'Noto Sans JP', sans-serif;
	color: #151515 !important;
	letter-spacing: 0;
	margin: 30px auto 110px;	
	box-sizing: border-box;
	position: relative;
}
#autumncampaign2026 strong{
	font-weight: 700 !important;
}
#autumncampaign2026 a:link,
#autumncampaign2026 a:visited{
	color: #0a89eb;
	text-decoration: underline;
}
#autumncampaign2026 a:hover{
	color: #42a0e8;
	text-decoration: underline;
}
#autumncampaign2026 a img:hover{
	opacity: 0.8;
	transition : 0.5s;
}
#autumncampaign2026 img{
	max-width: 100%;
}
#autumncampaign2026 header{
	width: 100%;
	margin-bottom: 35px;
}

.marker{ 
    background:linear-gradient(transparent 60%, #fffc27 60%);
}
.fRed{
	color: #ff114f;
}
.catch{
	max-width: 950px;
	margin: 0 auto 35px;
	padding-bottom: 40px;
	background-image: url(../images/bg00_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.catch .inner{
	max-width: 870px;
	margin: 0 auto;
}
.catch h2{
	width: 790px;
	margin: 0 auto 20px !important;
	padding: 0 !important;
	background: none !important;
}
.catch p{
	font-size: 20px;
	font-weight: 600;
	/*letter-spacing: 0.03em;*/
	line-height: 180%;
	margin-left: 10px;
	padding-bottom: 20px;
}
.catch p .txt1{
	font-size: 24px !important;
	font-weight: 800 !important;
	color: #2e99f3 !important;
}
.catch p .txt2{
	font-size: 24px !important;
	font-weight: 800 !important;
	color: #f02680 !important;
}
.catch h3{
	width: auto !important;
	font-size: 25px !important;
	font-weight: 700 !important;
	color: #067cea !important;
	line-height: 120% !important;
	background: none !important;
	padding: 0 !important;
}
.catch h3 strong{
	color: #eb750d;
}
.news_down{
	max-width: 880px;
	margin: 0 auto 40px;
	position: relative;
}
.news_downL{
	width: 70px;
	float: left;
}
.news_downR{
	width: 810px;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.06em;
	margin-left: 70px;
	padding: 15px 30px 20px;
	background-color: #fff;
	border-radius:100px!important;
	box-sizing: border-box;
	position: relative;
}
.news_downR .images{
	width: 314px;
	position: absolute;
	top: -13px;
	right: 20px;
}

.menu{
	max-width: 920px;
	margin: 0 auto 60px;
	padding: 20px 50px;
	background-color: #fff;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-y;
	background-size: 30px auto;
	background-position: left top;
	box-sizing: border-box;
}
.menu .tit{
	width: 120px;
	margin-bottom: 10px;
}
.menu .inner{
	position: relative;
}
.menu .menuL{
	width: 385px;
	float: left;
}
.menu .menuR{
	width: 385px;
	float: right;
}
.menu li{
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 8px;
	padding: 0 0 8px 30px;
	border-bottom: 1px dotted #000;
	background-image: url(../images/btn_icon01.png);
	background-repeat: no-repeat;
	background-position: left 8px center;
	background-size: 15px auto;
}
.menu li a:link,
.menu li a:visited{
	color: #164e82 !important;
	text-decoration: none !important;
}
.menu li a:hover{
	color: #2568a6 !important;
	text-decoration: none !important;
}


.acContents{
	max-width: 920px;
	margin: 0 auto 70px;
	padding: 0 0 60px;
	background-color: #fff;
	border-radius:10px!important;
}
#autumncampaign2026 h2{
	font-size: 26px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	line-height: 100%;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
	margin-bottom: 30px;
	padding: 15px 0 18px;
	background-color: #448fd4;
	border-radius:10px 10px 0 0!important;
}
#autumncampaign2026 h2 span{
	font-size: 20px;
}

.acBlock01 .inner,
.acBlock02 .inner,
.acBlock03 .inner,
.acBlock04 .inner,
.acBlock05 .inner{
	max-width: 870px;
	margin: 0 auto;
}

.acBlock01 h2{
	margin-bottom: 45px !important;
}
.acBlock01_1{
	margin-bottom: 35px;
	position: relative;
}
.acBlock01L,
.acBlock01R{
	width: 410px;
	padding-bottom: 15px;
	background-color: #fff;
	border-radius:8px!important;
	box-sizing: border-box;
	position: relative;
}
.acBlock01L{
	border: 3px solid #f02680;
	float: left;
}
.acBlock01R{
	border: 3px solid #2e99f3;
	float: right;
}

.acBlock01_1 .tit{
	width: 260px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	padding: 5px 0 7px 15px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: -20px;
	left: 20px;
}
.acBlock01L .tit{
	background-image: url(../images/tit_bg01_1.png);
}
.acBlock01R .tit{
	background-image: url(../images/tit_bg01_2.png);
}
.acBlock01_1 h3{
	font-size: 23px !important;
	font-weight: 600;
	color: #65391b !important;
	line-height: 120% !important;
	margin-bottom: 15px !important;
	padding: 30px 22px 18px !important;
	background-color: #f7f6ef !important;
	border-radius: 8px 8px 0 0!important;
}
.acBlock01_1 h3 strong{
	font-size: 26px;
}
.acBlock01L h3{
	background-image: url(../images/img01_1.png);
	background-repeat: no-repeat;
	background-size: 90px auto;
	background-position: top 18px right 12px;
}
.acBlock01R h3{
	background-image: url(../images/img01_2.png);
	background-repeat: no-repeat;
	background-size: 77px auto;
	background-position: top 18px right 20px;
}
.acBlock01L h3 span{
	font-size: 22px;
	color: #f02680;
}
.acBlock01R h3 span{
	font-size: 22px;
	color: #2e99f3;
}
.acBlock01_1 p{
	width: 90%;
	font-size: 16px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 15px;
}
.acBlock01_1 p span{
	color: #eb750d;
}
.acBlock01_1 .info{
	width: 380px;
	margin: 0 auto;
	padding: 10px 15px 15px;
	box-sizing: border-box;
}
.acBlock01L .info{
	background-color: #fddfec;
}
.acBlock01R .info{
	background-color: #e0f0fd;
}
.acBlock01_1 .info dt{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}
.acBlock01L .info dt span{
	color: #f02680;
}
.acBlock01R .info dt span{
	color: #2e99f3;
}
.acBlock01_1 .info dd{
	font-size: 16px;
}
.balance{
	width: 110px;
	position: absolute;
	top: 145px;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	z-index: 20;
}
.acBlock01_2{
	width: 805px;
	height: 110px;
	margin-left: 50px;
	padding: 15px 0 0 40px;
	background-image: url(../images/img01_4.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
}
.acBlock01_2 p{
	font-size: 23px;
	font-weight: 600;
	line-height: 160%;
	letter-spacing: 0.02em;
}
.acBlock01_2 p .txt1{
	color: #f02680 !important;
}
.acBlock01_2 p .txt2{
	color: #eb750d !important;
}

.acBlock02 h2{
	margin-bottom: 15px !important;
}
.acBlock02 h3,
.acBlock04 h3{
	width: 100%;
	font-size: 22px;
	font-weight: 600;
	color: #61b847;
	line-height: 100%;
	margin-bottom: 30px !important;
	padding: 12px 0 14px 60px;
	border: 3px solid #61b847;
	background-color: #f1faee;
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: left 20px center;
	border-radius:100px!important;
	box-sizing: border-box;
}
.acBlock02 h3{
	background-image: url(../images/tit_icon01.png);
}
.acBlock02_0{
	width: 900px;
	text-align: right;
	margin: 0 auto 20px;
}
.acBlock02_0 .btn01{
	width:300px !important;
	margin-left: 600px;
}
.acBlock02_1,
.acBlock02_2,
.acBlock02_3,
.acBlock02_4{
	margin-bottom: 45px;
	padding: 5px 20px 20px 25px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 2px 1px 7px 0px rgba(0, 0, 0, 0.3);
	position: relative;
}
.acBlock02_2{
	margin-bottom: 70px;
}
.acBlock02_4{
	margin-bottom: 0;
}
.acBlock02L{
	width: 420px;
	float: left;
}
.acBlock02 h4{
	margin-bottom: 10px;
}
.acBlock02L li{
	font-size: 15.5px;
	line-height: 160%;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left top 3px;
	background-size: 22px 22px;
}
.acBlock02_1 .acBlock02L li{
	background-image: url(../images/icon02_1.png);
}
.acBlock02_2 .acBlock02L li{
	background-image: url(../images/icon02_2.png);
}
.acBlock02_3 .acBlock02L li{
	background-image: url(../images/icon02_3.png);
}
.acBlock02_4 .acBlock02L li{
	background-image: url(../images/icon02_4.png);
}
.acBlock02L p{
	font-size: 15.5px;
	line-height: 150%;
	letter-spacing: 0.05em;
	padding-bottom: 10px;
}
.acBlock02_4 .acBlock02L p{
	color: #f48f35;
	line-height: 150%;
	margin-left: 25px;
}
.acBlock02_2 .acBlock02L p span{
	color: #246a1c;
}
.acBlock02R{
	width: 370px;
	margin-top: 15px;
	padding: 5px 20px 10px;
	background-color: #f7f5e6;
	border-radius:10px!important;
	float: right;
	box-sizing: border-box;
}
.acBlock02_1 .acBlock02R{
	min-height: 255px;
	background-image: url(../images/img02_1_3.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 115px auto;
}
.acBlock02_2 .acBlock02R{
	min-height: 200px;
}
.acBlock02_3 .acBlock02R{
	min-height: 210px;
	background-image: url(../images/img02_3_3.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 85px auto;
}
.acBlock02_4 .acBlock02R{
	min-height: 290px;
	background-image: url(../images/img02_4_3.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 165px auto;
}

.acBlock02 .point{
	width: 115px;
	margin-bottom: 15px;
}
.acBlock02R ul{
	margin-left: 20px;
}
.acBlock02R li{
	font-size: 15px;
	line-height: 155%;
	letter-spacing: 0.05em;
	list-style: disc;
	margin-bottom: 10px;
}
.acBlock02_1 .acBlock02R li strong{
	font-size: 18px;
	color: #f3006e;
}
.acBlock02_2 .acBlock02R li strong{
	font-size: 18px;
	color: #4bb140;
}
.acBlock02_3 .acBlock02R li strong{
	font-size: 18px;
	color: #297ec6;
}
.acBlock02_4 .acBlock02R li strong{
	font-size: 18px;
	color: #f48f35;
}

.acBlock03 .inner{
	position: relative;
}
.acBlock03 h3{
	font-size: 24px;
	font-weight: 600;
	color: #4081bd;
	margin: 0 0 70px 15px;
	padding-top: 80px;
}
.acBlock03_1{
	margin-bottom: 25px;
}
.acBlock03_2{
	padding: 20px 25px;
	background-color: #f7f6ef;
	border-radius:6px!important;
}
.acBlock03_2 dl{
	font-size: 13px;
}
.acBlock03_2 dt{
	width: 2em;
	float: left;
}
.acBlock03_2 dd{
	margin-left: 2em;
}
.acBlock03_3{
	width: 350px;
	padding: 10px 10px 25px;
	background-color: #f7f5e6;
	border-radius:8px!important;
	box-sizing: border-box;
	position: absolute;
	top: -10px;
	right: 20px;
}
.acBlock03_3 .inner{
	width: 100%;
	position: relative;
}
.acBlock03_3 .point{
	width: 110px;
	position: absolute;
	top: -15px;
	left: 0;
}
.acBlock03_3 h4{
	font-size: 18px;
	font-weight: 600;
	margin-left: 125px;
	margin-bottom: 5px;
}
.acBlock03_3 .images{
	width: 270px;
	margin: 0 auto 5px;
}
.acBlock03_3 .btn01{
	width:290px;
	margin: 0 auto;
}


.acBlock04 h3{
	background-image: url(../images/tit_icon02.png);
}
.acBlock04L,
.acBlock04R{
	width: 420px;
	padding: 22px 25px 5px;
	border-radius:8px!important;
	box-sizing: border-box;
}
.acBlock04L{ float: left; }
.acBlock04R{ float: right; }

.acBlock04 h4{
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	line-height: 100%;
	margin-bottom: 15px;
}
#autumncampaign2026 .acBlock04 h4 strong{
	font-size: 38px;
	font-weight: 900 !important;
}
.acBlock04 h4 span{
	font-size: 30px;
}
.acBlock04 .btn01{
	width: 100%;
	margin-bottom: 20px;
}
.acBlock04 p{
	font-size: 16px;
	line-height: 160%;
	letter-spacing: 0.03em;
	padding-bottom: 10px;
}

.acBlock04_1{
	margin-bottom: 55px;
}
.acBlock04_1 .acBlock04L{
	background-color: #d0eaf8;
}
.acBlock04_1 .acBlock04R{
	background-color: #fde0d7;
}
.acBlock04_1 .acBlock04L h4 strong{
	color: #28a1e0;
}
.acBlock04_1 .acBlock04R h4 strong{
	color: #e8410c;
}
.acBlock04_1 .acBlock04L .btn01{
	font-size: 18px;
	padding: 12px 0 12px;
	background-color: #28a1e0;
}
.acBlock04_1 .acBlock04L .btn01:hover{
	background-color: #46b5ee;
}
.acBlock04_1 .acBlock04R .btn01{
	font-size: 18px;
	padding: 12px 0 12px;
	background-color: #e8410c;
}
.acBlock04_1 .acBlock04R .btn01:hover{
	background-color: #f45d2d;
}
.acBlock04_1 .acBlock04L .txt,
.acBlock04_1 .acBlock04R .txt{
	height: 200px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.acBlock04_1 .acBlock04L .txt{
	background-image: url(../images/img04_1.png);
}
.acBlock04_1 .acBlock04R .txt{
	background-image: url(../images/img04_2.png);
}
.acBlock04_1 .txt p{
	width: 190px;
}
.acBlock04_2{
	margin-bottom: 20px;
	padding-bottom: 15px;
	background-color: #fef7ec;
	border-radius:8px!important;
	box-sizing: border-box;
}

.acBlock04_2 .acBlock04L .btn01{
	font-size: 18px;
	padding: 12px 0 12px;
	background-color: #57ac5f;
}
.acBlock04_2 .acBlock04L .btn01:hover{
	background-color: #6cc074;
}
.acBlock04_2 .acBlock04R .btn01{
	font-size: 18px;
	padding: 12px 0 12px;
	background-color: #ac8d57;
}
.acBlock04_2 .acBlock04R .btn01:hover{
	background-color: #bc9e6a;
}
.acBlock04_2 .acBlock04L .images{
	margin-top: 25px;
}
.acBlock04_3 .btn01{
	width:300px !important;
	margin-left: 570px;
	margin-bottom: 0;
}

.acBlock05 .inner{
	margin: 0 auto 15px;
	position: relative;
}
.acBlock05_1{
	width: 465px;
	padding: 20px 25px 25px;
	background-color: #f7f5e6;
	float: left;
	box-sizing: border-box;
}
.acBlock05_1 h3{
	font-size: 20px;
	font-weight: 600;
	color: #b5311c;
	line-height: 140%;
	margin-bottom: 20px;
}
.acBlock05_2{
	width: 360px;
	margin-top: 20px;
	padding: 35px 15px 25px;
	border: 3px solid #2e99f3;
	border-radius:6px!important;
	box-sizing: border-box;
	float: right;
	position: relative;
}
.acBlock05_2 .tit{
	width: 270px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	padding: 5px 0 7px 15px;
	background-image: url(../images/tit_bg01_2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: -20px;
	left: 20px;
}
.acBlock05_2_1{
	text-align: center;
	margin-bottom: 15px;
	padding: 15px 0;
	background-color: #e0f0fd;
	border-radius:6px!important;
}
.acBlock05_2_1 p{
	font-size: 17px;
	font-weight: 600;
	color: #2e99f3;
	line-height: 150%;
	padding-bottom: 15px;
}
.acBlock05_2_1 .images{
	width: 190px;
	margin: 0 auto;
}

.acBlock05_3 p{
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.08em;
}
.acBlock05_2 .btn01{
	width: 100%;
	font-size: 18px;
	margin: 0 auto;
	padding: 12px 0 12px;
}

.acBlock06 .inner{
	max-width: 805px;
	margin: 0 auto;
}
.acBlock06_1{
	box-sizing: border-box;
}
.acBlock06_1 .accordion-title{
	margin-top: 25px;
	margin-bottom: 15px;
	padding: 8px 0 4px;
	border: 3px solid #41b48f;
	border-radius:100px!important;
}
.acBlock06_1 .accordion-title dl{
	max-width: 730px;
	margin-left: 15px;
}
.acBlock06_1 .accordion-title dt{
	width: 42px;
	float: left;
}
.acBlock06_1 .accordion-title dd{
	font-size: 18px;
	font-weight: 600;
	color: #41b48f;
	line-height: 140%;
	margin-left: 50px;
	padding-top: 6px;
}
.acBlock06_1 .accordion-content{
	padding-bottom: 10px;
	display: none;
}
.acBlock06_1 .accordion-content dl{
	max-width: 760px;
	margin-left: 18px;
}
.acBlock06_1 .accordion-content dt{
	width: 42px;
	float: left;
}
.acBlock06_1 .accordion-content dd{
	font-size: 16px;
	line-height: 170%;
	margin-left: 50px;
	padding-top: 6px;
}

#page_top{
	width: 60px;
	height: 60px;
	position: fixed;
	right: 6%;
	bottom: 80px;
}
#page_top img{
	width: 100%;
}
.footCopy{
	text-align: center;
	background-color: #13293d;
	padding: 15px 0 25px;
}
.footCopy div{
	width: 350px;
	margin: 0 auto 2px;
}
.footCopy div img{
	width: 100%;
}
.footCopy address{
	font-size: 11px;
	color: #fff;
}



/*----------accordion----------*/
.accordion-title {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	position: relative;
}
.accordion-title:after {
	content: "";
	position: absolute;
	right: 3.5%;
	top: 30%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 12px;
	height: 12px;
	border-top: solid 3px #41b48f;
	border-right: solid 3px #41b48f;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.accordion-title.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	/*top: 45%;*/
}



/*----------btn----------*/
.btn01{
	font-size:15px;
	font-weight: 700;
	text-align:center;
	color:#fff;
	padding:6px 0 8px;
	border-radius:100px!important;
	background-color: #f99b2d;
	box-shadow: 3px 3px 6px -3px rgba(0,0,0,0.6);
	position: relative;
}
.btn01{	
	background-image: url("../images/btn_icon02.png");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 10px 15px;
}
.btn02{
	width:450px;
	font-size:34px;
	font-weight: 700;
	text-align:center;
	color:#fff;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 0 33px;
	background-color: #fe7316;
	background-image: url("../images/btn_icon02.png");
	background-repeat: no-repeat;
	background-position: right 20px center;
	box-shadow: 3px 3px 6px -3px rgba(0,0,0,0.6);
	position: relative;
}
.btn01 a,
.btn02 a{
	width: 100%;
	height:100%;
	position: absolute;
    top: 0;
    left: 0;
}
.btn01:hover,
.btn02:hover{
	cursor: pointer;
}
.btn01:hover{
	background-color: #f5ae5b;
	transition : 0.5s;
}
.btn02:hover{
	background-color: #fd8433;
	transition : 0.5s;
}




/*----------------------------------------------------*/
@media only screen and (max-width: 768px) {

.pc { display: none!important; }
.sp { display: block!important; }


#autumncampaign2026{
	width: 94%;
	margin: 5% auto 15%;
}
#autumncampaign2026 header{
	width: 100%;
	margin-bottom: 4%;
}

.catch{
	width: 100%;
	margin: 0 auto 7%;
	padding-top: 2%;
	padding-bottom: 7%;
	background-image: url(../images/bg00_1sp.png);
}
.catch .inner{
	width: 90%;
	margin: 0 auto;
}
.catch h2{
	width: 97%;
	margin-bottom: 5% !important;
}

.catch p{
	font-feature-settings: "palt";
	font-size: 3.8vw;
	line-height: 170%;
	letter-spacing: 0.05em;
	margin-left: 0;
	padding-bottom: 5%;
}
.catch p .txt1{
	font-size: 4.2vw !important;
}
.catch p .txt2{
	font-size: 4.2vw !important;
}
.catch h3{
	width: auto !important;
	font-size: 5.3vw !important;
	line-height: 145% !important;
	text-align: center;
	margin-bottom: 0;
}
.news_down{
	display: none;
}

.menu{
	width: 100%;
	margin: 0 auto 14%;
	padding: 4% 7% 2%;
	background-size: 4.7% auto;
	position: relative;
}
.menu .tit{
	width: 25%;
	margin-bottom: 0;
	position: absolute;
	top: 5%;
	right: 3%;
}
.menu .menuL{
	width: 100%;
	float: none;
}
.menu .menuR{
	width: 100%;
	float: none;
}
.menu li{
	font-size: 3.4vw;
	margin-bottom: 2%;
	padding: 0 0 0 25px;
	border-bottom: none;
	background-position: left 8px center;
	background-size: 12px auto;
}

.acContents{
	width: 100%;
	margin: 0 auto 12%;
	padding: 0 0 10%;
}
#autumncampaign2026 h2{
	font-size: 5.2vw;
	line-height: 100%;
	margin-bottom: 6%;
	padding: 4% 0 4%;
}
#autumncampaign2026 h2 span{
	font-size: 4.0vw;
}

.acBlock01 .inner,
.acBlock02 .inner,
.acBlock03 .inner,
.acBlock04 .inner,
.acBlock05 .inner{
	width: 94%;
}

.acBlock01 h2{
	margin-bottom: 11% !important;
}
.acBlock01_1{
	margin-bottom: 7%;
	position: relative;
}
.acBlock01L,
.acBlock01R{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5%;
	float: none;
}
.acBlock01L{
	margin-bottom: 5px;
}

.acBlock01_1 .tit{
	width: 80%;
	font-size: 4.2vw;
	padding: 1.5% 0 2% 5%;
	top: -20px;
	left: 4%;
}
.acBlock01_1 h3{
	font-size: 5.3vw !important;
	line-height: 125% !important;
	margin-bottom: 3% !important;
	padding: 8% 5% 4% !important;
}
.acBlock01_1 h3 strong{
	font-size: 5.6vw;
}
.acBlock01L h3{
	background-size: 20% auto;
	background-position: top 45% right 4%;
}
.acBlock01R h3{
	background-size: 16% auto;
	background-position: top 60% right 10%;
}
.acBlock01L h3 span{
	font-size: 5.0vw;
}
.acBlock01R h3 span{
	font-size: 5.0vw;
}
.acBlock01_1 p{
	width: 100%;
	font-size: 3.8vw;
	line-height: 160%;
	padding-bottom: 4%;
}
.acBlock01_1 .info{
	width: 94%;
	padding: 3% 4% 4%;
}
.acBlock01_1 .info dt{
	font-size: 4.0vw;
	margin-bottom: 1.5%;
}
.acBlock01_1 .info dd{
	font-size: 3.6vw;
}
.balance{
	width: 95%;
	margin: 0 auto 7%;
	position: static;
	top: 0;
	left: 0;
	transform: translateY(-0%) translateX(-0%);
}
.acBlock01_2{
	width: 100%;
	height: auto;
	margin-left: 0;
	padding: 6% 0 14% 5%;
	background-image: url(../images/img01_4sp.png);
}
.acBlock01_2 p{
	font-size: 4.4vw;
	line-height: 145%;
}

.acBlock02 h2{
	margin-bottom: 3% !important;
}
.acBlock02 h3,
.acBlock04 h3{
	width: 100%;
	font-size: 4.4vw;
	margin-bottom: 7% !important;
	padding: 3% 0 3% 11.2%;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 3px solid #61b847;
	background-size: 6.5% auto;
	background-position: left 10px center;
	border-radius: 0!important;
}
.acBlock02_0{
	width: 100%;
	margin: 0 auto 6%;
}
.acBlock02_0 .btn01{
	width: 75% !important;
	margin-left: 22%;
}
.acBlock02_1,
.acBlock02_2,
.acBlock02_3,
.acBlock02_4{
	margin-bottom: 8%;
	padding: 3% 5% 5%;
}
.acBlock02_2{
	margin-bottom: 13%;
}
.acBlock02_4{
	margin-bottom: 0;
}
.acBlock02L{
	width: 100%;
	margin-bottom: 7%;
	float: none;
}
.acBlock02 h4{
	margin-bottom: 3%;
}
.acBlock02L li{
	font-size: 3.8vw;
	line-height: 150%;
	letter-spacing: 0.04em;
	margin-bottom: 2.5%;
	padding-left: 22px;
	background-position: left top 2px;
	background-size: 18px 18px;
}
.acBlock02L p{
	font-size: 3.8vw;
	line-height: 150%;
	letter-spacing: 0.04em;
	padding-bottom: 1.5%;
}
.acBlock02_4 .acBlock02L p{
	margin-left: 22px;
}
.acBlock02R{
	width: 100%;
	margin-top: 0;
	padding: 0 4% 4%;
	float: none;
}
.acBlock02_1 .acBlock02R{
	min-height: auto;
	padding: 0 4% 17%;
	background-size: 30% auto;
}
.acBlock02_2 .acBlock02R{
	min-height: auto;
}
.acBlock02_3 .acBlock02R{
	min-height: auto;
	padding: 0 4% 8%;
	background-image: url(../images/img02_3_3sp.png);
	background-size: 25% auto;
}
.acBlock02_4 .acBlock02R{
	min-height: auto;
	background-image: none;
}

.acBlock02 .point{
	width: 35%;
	margin-bottom: 1%;
}
.acBlock02R ul{
	margin-left: 20px;
}
.acBlock02R li{
	font-size: 3.6vw;
	line-height: 150%;
	letter-spacing: 0.05em;
	margin-bottom: 3%;
}
.acBlock02_1 .acBlock02R li strong{
	font-size: 4.0vw;
}
.acBlock02_2 .acBlock02R li strong{
	font-size: 4.0vw;
}
.acBlock02_3 .acBlock02R li strong{
	font-size: 4.0vw;
}
.acBlock02_4 .acBlock02R li strong{
	font-size: 4.0vw;
}

.acBlock03 h3{
	font-size: 4.6vw;
	margin: 0 0 6% 0;
	padding-top: 0;
}
.acBlock03_1{
	margin-bottom: 5%;
}
.acBlock03_2{
	margin-bottom: 7%;
	padding: 4% 4%;
}
.acBlock03_2 dl{
	font-size: 3.0vw;
}
.acBlock03_2 dt{
	line-height: 130% !important;
}
.acBlock03_2 dd{
	line-height: 130% !important;
	margin-bottom: 2%;
}
.acBlock03_3{
	width: 100%;
	padding: 4% 3% 5%;
	position: static;
}
.acBlock03_3 .inner{
	width: 100%;
	position: relative;
}
.acBlock03_3 .point{
	width: 30%;
	position: absolute;
	top: -15px;
	left: 0;
}
.acBlock03_3 h4{
	font-size: 4.6vw;
	margin-left: 32%;
	margin-bottom: 2%;
}
.acBlock03_3 .images{
	width: 85%;
	margin: 0 auto 1%;
}
.acBlock03_3 .btn01{
	width: 85%;
	margin: 0 0 0 15%;
}


.acBlock04 h3{
	margin-bottom: 5% !important;
}
.acBlock04L,
.acBlock04R{
	width: 100%;
	margin-bottom: 5%;
	padding: 5% 4% 3%;
	float: none;
}

.acBlock04 h4{
	font-size: 6.4vw;
	line-height: 100%;
	margin-bottom: 4%;
}
#autumncampaign2026 .acBlock04 h4 strong{
	font-size: 6.8vw;
}
.acBlock04 h4 span{
	font-size: 5.8vw;
}
.acBlock04 .btn01{
	margin-bottom: 5%;
}
.acBlock04 p{
	font-size: 3.6vw;
	line-height: 160%;
	letter-spacing: 0.03em;
	padding-bottom: 2%;
}

.acBlock04_1{
	margin-bottom: 6%;
}
.acBlock04_1 .acBlock04L .btn01{
	font-size: 4.0vw;
	padding: 2.5% 0 2.5%;
}
.acBlock04_1 .acBlock04R .btn01{
	font-size: 4.0vw;
	padding: 2.5% 0 2.5%;
}
.acBlock04_1 .acBlock04L .txt{
	width: 95%;
	height: 39vw;
	margin: 0 auto;
	padding-top: 0;
	background-image: url(../images/img04_1sp.png);
}
.acBlock04_1 .acBlock04R .txt{
	width: 95%;
	height: 42vw;
	margin: 0 auto;
	padding-top: 0;
	background-image: url(../images/img04_2sp.png);
}
.acBlock04_1 .txt p{
	width: 53%;
}

.acBlock04_2{
	margin-bottom: 20px;
	padding-bottom: 15px;
	background-color: #fef7ec;
	border-radius:8px!important;
	box-sizing: border-box;
}

.acBlock04_2 .acBlock04L .btn01{
	font-size: 4.0vw;
	padding: 2.5% 0 2.5%;
}
.acBlock04_2 .acBlock04R .btn01{
	font-size: 4.0vw;
	padding: 2.5% 0 2.5%;
}
.acBlock04_2 .acBlock04L .txt{
	width: 95%;
	height: 28vw;
	margin: 0 auto;
	padding-top: 0;
	background-image: url(../images/img04_3sp.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.acBlock04_2 .acBlock04L .txt p{
	width: 53%;
}
.acBlock04_2 .acBlock04R{
	margin-bottom: 0;
	padding: 0 4% 1%;
}
.acBlock04_2 .acBlock04R .txt{
	width: 95%;
	margin: 0 auto;
}
.acBlock04_2 .acBlock04L .images{
	margin-top: 4%;
}
.acBlock04_3 .btn01{
	width:65% !important;
	margin-left: 35%;
	margin-bottom: 0;
}

.acBlock05 .inner{
	margin: 0 auto 0;
}
.acBlock05_1{
	width: 100%;
	margin-bottom: 4%;
	padding: 5% 4% 6%;
	float: none;
}
.acBlock05_1 h3{
	font-size: 4.6vw;
	line-height: 150%;
	margin-bottom: 5%;
}
.acBlock05_2{
	width: 100%;
	margin-top: 0;
	padding: 35px 15px 25px;
	float: none;
}
.acBlock05_2 .tit{
	width: 80%;
	font-size: 4.2vw;
	padding: 1.5% 0 2% 5%;
	top: -20px;
	left: 4%;
}
.acBlock05_2_1{
	margin-bottom: 5%;
	padding: 4% 4%;
}
.acBlock05_2_1 p{
	font-size: 3.9vw;
	line-height: 145%;
	padding-bottom: 3%;
}
.acBlock05_2_1 .images{
	width: 55%;
}
.acBlock05_3{
	margin-bottom: 10%;
}
.acBlock05_3 p{
	font-size: 3.6vw;
	line-height: 150%;
}
.acBlock05_2 .btn01{
	width: 90%;
	font-size: 3.5vw;
	margin: 0 auto;
	padding: 2% 0 2%;
}

.acBlock06 .inner{
	width: 94%;
}
.acBlock06_1{
	border-bottom: 1.5px solid #41b48f;
	box-sizing: border-box;
}
.acBlock06_1 .accordion-title{
	margin-top: 2%;
	margin-bottom: 4%;
	padding: 2.5% 0 1%;
	border: none;
	border-radius: 0px!important;
}
.acBlock06_1 .accordion-title dl{
	width: 90%;
	margin-left: 0;
}
.acBlock06_1 .accordion-title dt{
	width: 10%;
}
.acBlock06_1 .accordion-title dd{
	font-size: 4.1vw;
	line-height: 150%;
	margin-left: 12%;
	padding-top: 0;
}
.acBlock06_1 .accordion-content{
	padding-bottom: 5%;
	display: none;
}
.acBlock06_1 .accordion-content dl{
	width: 98%;
	margin-left: 0;
}
.acBlock06_1 .accordion-content dt{
	width: 9.3%;
}
.acBlock06_1 .accordion-content dd{
	font-size: 3.6vw;
	line-height: 160%;
	margin-left: 12%;
	padding-top: 3px;
}

#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 5%;
	bottom: 15px;
}
#page_top img{
	width: 100%;
}

.footCopy{
	padding: 3% 0 5%;
}
.footCopy div{
	width: 75%;
	margin: 0 auto 2px;
}
.footCopy address{
	font-size: 10px;
	line-height: 80% !important;
}



/*----------accordion----------*/
.accordion-title {
	padding: 4% 0;
}
.accordion-title:after {
	width: 7px;
	height: 7px;
}


/*----------btn----------*/
.btn01{
	width: 100%;
	font-size: 3.5vw;
	padding: 2% 0 2%;
}
.btn01{	
	background-position: right 10px center;
}


}

